<?php
require_once("../../global/checkuser1.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>添加关键字</title>
<link rel="stylesheet" href="addmodify.css" />
<script src="../../global/jquery-latest.min.js"></script>
<script src="index.js"></script>
<script>
function check(){
if(document.getElementById("keyword").value==""){
alert("关键字不能为空");
return false;
}
}  
          var checkall=document.getElementsByName("keywords[]");  
           function selectall(){                          //全选  
                for(var $i=0;$i<checkall.length;$i++){  
                    checkall[$i].checked=true;  
                }  
            }  
            function fanselect(){                        //反选  
                for(var $i=0;$i<checkall.length;$i++){  
                   if(checkall[$i].checked){  
                       checkall[$i].checked=false;  
                   }else{  
                        checkall[$i].checked=true;  
                    }  
                }  
           }           
         function noselect(){                          //全不选  
               for(var $i=0;$i<checkall.length;$i++){  
                    checkall[$i].checked=false;  
              }  
          }   
		  function check(){
		  for(var $i=0;$i<checkall.length;$i++){  
                    if(checkall[$i].checked==true){
					return true; 
					}
                }  
			alert("请先选择要添加的关键词。");
			return false;
		  }        
</script>
</head>

<body>
<?php
require_once("../../global/connect.php");
?>
<div class="bigdiv">
<table cellspacing="0" cellpadding="0" style="font-size:14px;"><tr><td style="text-align:left;border-left:none;">您的位置：关键字排名检测/<a href="index.php">关键字排名</a>/<a href="add.php">添加关键字</a></td><td style="text-align:right;border-left:none;"><a href="index.php">返回</a>&nbsp;&nbsp;&nbsp;&nbsp;</td></tr></table>
<div class="list">
<form action="function.php?mod=add" method="post" onsubmit="return check()">
<div class="content" style="height:50px;">
<ul>
<li>关键字：<input type="text" id="keyword" name="keyword" value="" />&nbsp;&nbsp;<input type="button" id="xiangguankw" value="确定" class="btn"/></li>
</ul>
</div>
<div id="xgkw" class="content" style="margin-top:10px;width:650px;margin-left:100px;height:130px;"></div>
</form>
</div>
</div>
</body>
</html>
